User Tools

Site Tools


vantiv_pin_debit_upgrade

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
vantiv_pin_debit_upgrade [2016/03/23 13:12]
craig [What Card Verification Method (CMV) Option Should a Merchant Select?]
vantiv_pin_debit_upgrade [2017/02/01 11:59] (current)
craig [What you need to know about NETePay version 5.06.11 and MSD PIN Debit]
Line 18: Line 18:
   * A Load New Parameter must be sent after the new DeploymentID is entered or the existing PSCS stage has been updated Vantiv Integrated Payments Technical Support team. This brings the new swiped debit configuration to the local NETePay   * A Load New Parameter must be sent after the new DeploymentID is entered or the existing PSCS stage has been updated Vantiv Integrated Payments Technical Support team. This brings the new swiped debit configuration to the local NETePay
   * An EMVParmeterDownload command must then be used to download the new parameter to the pad.   * An EMVParmeterDownload command must then be used to download the new parameter to the pad.
-  * Version 1.03 of the dsiEMVUS client must be installed.+  * Version 1.03 or higher ​of the dsiEMVUS client must be installed.
   * Merchants not planning to support PIN debit can continue to use earlier versions of NETePay.   * Merchants not planning to support PIN debit can continue to use earlier versions of NETePay.
  
vantiv_pin_debit_upgrade.txt ยท Last modified: 2017/02/01 11:59 by craig